/* Color Theme Swatches in Hex */
$dark-red: #73020C;
$primary: #F22738;
$secondary: #FFDD6D;
$orange: #F27507;
$red: #D92D07;
$white: #FFFFFF;
$letter: #3E3E3E;

@font-face {
  font-family: "Raleway";
  font-weight: 400;
  src: url("../assets/fonts/Raleway-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-weight: bold;
  src: url("../assets/fonts/Raleway-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-weight: 100;
  src: url("../assets/fonts/Raleway-Thin.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-style: italic;
  src: url("../assets/fonts/Raleway-Italic.ttf") format("truetype");
}

html, body{
  color: $letter;
  margin: 0;
  padding: 0;
  font-family: 'Raleway', sans-serif;
  overflow-x: hidden;
}